@charset "UTF-8";
body  {
	margin: 0; /* Es empfiehlt sich, margin (Rand) und padding (Auffüllung) des Body-Elements auf 0 einzustellen, um unterschiedlichen Browser-Standardeinstellungen Rechnung zu tragen. */
	padding: 0;
	text-align: center; /* Hierdurch wird der Container in IE 5*-Browsern zentriert. Dem Text wird dann im #container-Selektor die Standardausrichtung left (links) zugewiesen. */
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
}
.twoColFixLtHdr #container {
	width: 956px;
	text-align: left; /* Hierdurch wird die Einstellung text-align: center im Body-Element überschrieben. */
	background-image: url(../cssbilder/fst_container.jpg);
	background-repeat: repeat-y;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
} 

img {
	border: 0px;
}

.twoColFixLtHdr #header {
	background-image: url(../cssbilder/fst_header.jpg);
	height: 171px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 20px;
} 
.twoColFixLtHdr #header h1 {
	margin: 0; /* Wenn Sie den Rand des letzten Elements im #header-div auf 0 einstellen, können Sie das Auftreten unerwarteter Abstände zwischen divs vermeiden. Wenn das div einen Rahmen hat, ist dies unnötig, weil dieser Rahmen die gleiche Wirkung hat. */
	padding: 10px 0; /* Durch die Verwendung der Auffüllung anstelle von Rändern lässt sich gewährleisten, dass das Element die Kanten des div nicht berührt. */
}
.twoColFixLtHdr #sidebar1 {
	float: left; /* Da es sich hier um ein floatendes Element handelt, muss eine Breite angegeben werden. */
	width: 270px;
	text-align: left;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 15px;
}
.twoColFixLtHdr #mainContent {
	text-align: justify;
	width: 610px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 300px;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
} 
.twoColFixLtHdr #footer {
	background-image: url(../cssbilder/fst_main_footer.jpg);
	background-repeat: repeat-y;
	height: 168px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 20px;
} 
.twoColFixLtHdr #footer p {
	margin: 0; /* Wenn Sie die Ränder des ersten Elements in der Fußzeile auf 0 einstellen, können Sie unerwartete Abstände zwischen divs vermeiden. */
	padding: 10px 0; /* Durch die Verwendung der Auffüllung bei diesem Element entsteht genau wie bei einem Rand ein Leerraum, aber ohne die potenziellen Abstandsprobleme. */
}
.fltrt { /* Mit dieser Klasse können Sie ein Element auf der Seite nach rechts fließen lassen. Das floatende Element muss vor dem Element stehen, neben dem es auf der Seite erscheinen soll. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* Mit dieser Klasse können Sie ein Element auf der Seite nach links fließen lassen. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* Diese Klasse sollte in einem div- oder break-Element platziert werden und das letzte Element vor dem Schließen eines Containers sein, der wiederum einen vollständigen Float enthalten sollte. */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
h1 ,h2,{
	font-size: x-small;
}
#menucontainer {
	height: 30px;
	text-align: center;
	padding-right: 4px;
	padding-left: 8px;
	margin-top: 10px;
}
h2 {
	font-size: x-small;
	color: #000;
}
#kontaktleiste {
	height: 10px;
	padding-left: 19px;
	font-size: 10px;
}
#footer2 {
	background-image: url(../cssbilder/fst_footer2.jpg);
	background-repeat: repeat-y;
	height: 100%;
	margin-top: -20px;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
	font-size: 9px;
	color: #333;
	padding-bottom: 20px;
}

a {
	color: #084B9C;
	text-decoration: underline;
}

.FetteUebeerschrift {
	font-weight: bold;
	text-align: center;
}
.faq1 {
	font-size: small;
}
.faq2 {
	font-size: small;
}
#leercontainer {
	height: 15px;
}
iframe {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;

	border-bottom-style: 0;
	border-left-style: 0;
}
.twoColFixLtHdr #container #mainContent #tar {
	border: thin solid #FFF;
}
#Tarifrechner {
	font-size: x-small;
	text-transform: uppercase;
	color: #FFF;
	background-color: #777890;
	text-align: center;
	height: 20px;
	padding-top: 5px;
	letter-spacing: 0.6em;
	padding-left: 40px;
	padding-right: 10px;
	width: 200px;
}
.Sidebarueberschriften {
	text-transform: capitalize;
	color: #64647E;
}
#Headerinfos {
	height: 25px;
	width: 700px;
	margin-top: 90px;
}
fieldset {
	border: thin solid #333;
}
input ,textarea{
	background-color: #eee;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-color: #999;
}
legend {
	text-align: center;
}
.checkbox{
	background:none;
	border:none;
	margin-right:5px;
}

.letterbutton {
	width: 20px;
	margin: 2px 2px 2px 2px;
}

.comfortbutton {
	color: #000; /* war vorher #E6048c */
	background-color:#97c00e;
}
.comfortbutton2 {
	color: #000;
	background:none;
}

.exclusivebutton {
	color: #fff;
	background-color:#084B9C;
}
.title {
	color: #97c00e;
}
.optiontitle{
	color: #000;
}
.frametitle{
	color: #000;
	height:auto !important;
	height:16px; /* nur für den IE */ 
	padding:0 5px 0 5px;
	margin:0 0 0 -4px !important;   
	margin:0 0 0 -10px; /* nur für den IE */ 	
}

.comfortframe{
	padding:5px 10px 10px 10px;
	margin-bottom:10px;
	border:solid 1px #97c00e;
	background-color:#DAF9A2;
}
.exclusiveframe{
	padding:5px 10px 10px 10px;
	margin-bottom:5px;
	border:solid 1px #084B9C;
	background-color:#B3D3FB;
}
.busframe{
	padding:5px 10px 10px 10px;
	border:solid 1px #ccc;
	background-color:#F5F5F5;
}

.pointer {
	cursor: pointer;
}

.tbl4 td {
	padding-top: 5px;
	padding-bottom: 5px;
}

.tbl4 {
	margin-left: 0px;
	padding-left: 0px;
	border: 0px;
}
.summery { 
	background-color:#ebf0f7;
}
.error{
	color:#f00;
	font-weight:bold;
}
.errorfield{
	background-color:#f00;
}
.highlight{
	font-weight:bold;
}


/* Tooltips */
.tooltip {
	border-bottom: 1px dotted #000000; color: #000000; outline: none;
	cursor: help; text-decoration: none;
	position: relative;
	text-align:left;
}
.tooltip span {
	margin-left: -999em;
	position: absolute;
}
.tooltip:hover span {
	border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; 
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:x-small;
	position: absolute; left: 1em; top: 2em; z-index: 99;
	margin-left: 0; width: 300px;
}
.tooltip:hover img {
	border: 0; margin: -10px 0 0 -55px;
	float: left; position: absolute;
}
.tooltip:hover em {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; font-weight: normal;
	display: block; padding: 0.2em 0 0.6em 0;
}
.classic { padding: 0.8em 1em; }
.custom { padding: 0.5em 0.8em 0.8em 2em; }
* html a:hover { background: transparent; }
.classic {background: #eee; border: 1px solid #999;color:#000;}
.critical { background: #FFCCAA; border: 1px solid #FF3334;	}
.help { background: #9FDAEE; border: 1px solid #2BB0D7;	}
.info { background: #9FDAEE; border: 1px solid #2BB0D7;	}
.warning { background: #FFFFAA; border: 1px solid #FFAD33; }
